RubyGems Navigation menu

aws-sdk-pipes 1.15.0

Official AWS Ruby gem for Amazon EventBridge Pipes. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.15.0 - January 26, 2024 (58.5 KB)
  2. 1.14.0 - November 28, 2023 (51.5 KB)
  3. 1.13.0 - November 22, 2023 (51.5 KB)
  4. 1.12.0 - November 17, 2023 (51.5 KB)
  5. 1.11.0 - November 14, 2023 (51.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

ce3bceabd04b55bd41e2bb7dc670527bf0232f27f9799f374ff612527d747ccd

Total downloads 5,463,892

For this version 120,833

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: